body{ 
	background: #FFFFFF url(http://www.urbanmobilitygroup.com/images/chrome/bg_home.gif) repeat-y; 
}
div#homeBody{
	font: 70%/150% verdana, arial, helvetica, sans-serif;
}
div#topStripe{ 
	background: #98461D; 
}
.topNav_head_off{
	background: #98461D url( http://www.urbanmobilitygroup.com/images/topNav/bullet_home.gif ) no-repeat;
}
.topNav_head_on{ 
	background: #843B16 url( http://www.urbanmobilitygroup.com/images/topNav/bullet_home_on.gif ) no-repeat;
}
div.topNavRow{ 
	background: #843B16; 
}
.topNav_dropTop{
	background: url( http://www.urbanmobilitygroup.com/images/topNav/dropdown_top_home.gif ) no-repeat;
}
.topNav_dropBottom{
	background: url( http://www.urbanmobilitygroup.com/images/topNav/dropdown_bottom_home.gif ) no-repeat;
}
div#corner{ 
	background: url( http://www.urbanmobilitygroup.com/images/chrome/corner_home.gif );
}
p.homeIntro{
	margin: 0px 15px 10px 15px; 
	font: bold 105%/130% helvetica, arial, verdana, sans-serif; 
	color:#465257;
}
p.homeBullet{
	font: 70% verdana, arial, helvetica, sans-serif;
	margin: 8px 0px;
	padding: 0px 15px;
	color:#98461D;
	background: url(http://www.urbanmobilitygroup.com/images/chrome/bulletArrow.gif) no-repeat;
}
div#headerImage{
	width: 227; height: 181;
}